span.ip {
    font-size: x-large;
    font-weight: bold;
}

pre {
    text-align: left;
    font-size: large;
}

table.dnslookuptable {
    border-collapse: collapse;
    border:1px solid gray;
}

td.dnslookuptable {
	border:1px solid gray; 
}

td.weather1 {
    text-align: center;    
}

td.weatherH {
    text-align: center;
}

span.orangestar {
	color: orange;
}

span.graystar {
	color: gray;
}

h1, h2, h3, h4 {
  margin-top:3px;
  margin-bottom:3px;
}

td.htmlcolor:hover {
  cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

a {
    text-decoration: none;   
}

table.html-colors td {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

/* classes for individual css properties */
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
table.center {
  margin: 0 auto;
}
.right {
  text-align: right;
}
.wide {
  width: 100%;
}
.right .addthis_default_style {
  float: right;
}
table.cellpadding3 td {
  padding: 3px;
}

table.zero {
  border: 0;
  border-spacing:0;
  border-collapse:collapse;
}

td {
  text-align: left;
}

img { 
  border: 0; 
} 

.zero {
  margin: 0;
  padding: 0;
  border: 0;
}

.rot90 {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.white {
  color: white;
}

.select-size {
  width: 40px;
  display: inline-block;
}

